from django.urls import path

from schickmacher.renderer.views import form_view, RenderView,\
    HtmlRenderView, SampleHTMLView, SamplePDFView

app_name = 'renderer'
urlpatterns = [
    path("", view=form_view, name="form"),
    path("render", view=RenderView.as_view(), name="render"),
    path("renderhtml", view=HtmlRenderView.as_view(), name="renderhtml"),
    path("samplehtml", view=SampleHTMLView.as_view(), name="samplehtml"),
    path("samplepdf", view=SamplePDFView.as_view(), name="samplepdf"),
]
